<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052533268</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2025/11/6/ECOX2510309L/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2025/11/6/2025-1058/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/53/32/JORFARTI000052533268.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>3</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052533262" date_publi="2025-11-07" date_signature="2025-11-06" nature="LOI" nor="ECOX2510309L" num="2025-1058" num_parution_jo="0262">
<TITRE_TXT c_titre_court="LOI n°2025-1058 du 6 novembre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052533262">LOI n° 2025-1058 du 6 novembre 2025 visant à renforcer la lutte contre la fraude bancaire (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2025-1058 du 6 novembre 2025" debut="2025-11-08" fin="2999-01-01" id_txt="LEGITEXT000052534072">LOI n° 2025-1058 du 6 novembre 2025 visant à renforcer la lutte contre la fraude bancaire (1)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000052534077" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052533268" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article L. 131-84 du code monétaire et financier est ainsi modifié : <br/>1° Les deux premières occurrences du mot : « ou » sont remplacées par le signe : «, » ; <br/>2° Après la dernière occurrence du mot : « chèque », sont insérés les mots : «, qui a rejeté un chèque pour falsification ou contrefaçon ou qui a pris connaissance de la falsification ou de la contrefaçon de chèques ou de formules de chèque » ; <br/>3° Après le mot : « avise », sont insérés les mots : «, dans les meilleurs délais, » ; <br/>4° Il est ajouté un alinéa ainsi rédigé : <br/>« Un décret précise les modalités, les conditions et les délais dans lesquels le tiré avise la Banque de France. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>



</LIENS>
</ARTICLE>
